@media only screen { 
	body {
/*		background: url('../img/projects/mehanaDetentionSystemCoverFlip.png') no-repeat center center fixed; 
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;*/
	    background: white;
	}

	.logos .row:first-of-type h4 {
		margin-bottom: -40px;
	}

		.logos h1, h2, h3, h4, h5 {
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
			text-align: center;
			color: black;
			margin-top: 40px;
			margin-bottom: 40px;
			padding-left: 10px;
			padding-right: 10px;
		}

		img {
			margin-top: 0px;
			margin-bottom: 40px;
			margin-left: auto;
			margin-right: auto;
			display: block;
		}
} /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) { 
	.top-bar {
		height: 85px;
		background: #C29A50 !important;
	}
		.top-bar.expanded .title-area {
			background: #C29A50;
		}
		.top-bar-section li {
			/* second layer */
			background: #C29A50 !important;
		}
		.top-bar-section li:not(.has-form) a:not(.button) {
			/* first layer */
			background: #C29A50 !important; /*#C29A50 */
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
			font-size: 18px;
			padding: 20px;
		}
		.top-bar h1 {
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
			padding:20px;
		}
		.top-bar.expanded .toggle-topbar a {
			color: ##C29A50 !important;
		}
		.top-bar .name h1 {
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
			font-size: 23px;
		}		
	.logos .row:nth-last-child(2) {
		border-bottom: 1px solid black;

	}

	body {
/*		background: url('../img/projects/mehanaDetentionSystemCoverFlip.png') no-repeat center center fixed; 
	    -webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;*/
	    background: white;
	}

		.logos, .intro {
			background: rgba(0,0,0,0.0);
		}

		.logos h1, h2, h3, h4, h5 {
			color: black;
		}


	
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*// XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
